.deals_carusel_container {
	float: right;
	width: 100%;
	position:relative;
}
.deals_carusel_container_right {
	float: right;
	width: 100%;
    margin-bottom: 30px;
    background-color:rgba(255,255,255,0.0);
    padding: 0px;
    box-sizing:border-box;
    border:0px solid #e6e6e6
}
.deals_carusel_container_left {
	float: left;
    width: 100%;
}
.deals_carusel_container_title {
	float: right;
	width: 100%;
	padding-top:  0px;
	padding-bottom: 15px;
	position:relative;
}
#deals_categories_carusel .item {
	float: right;
	width: calc(100% - 30px)!important;
	margin-bottom: 15px;
	margin-left: 15px;
	margin-right: 15px;
	position:relative;
	direction:rtl;
	box-sizing: border-box;
	background-color: #fff;
	border-top: 0;
	border-right: 0;
	border-left: 0;
	border-bottom: 1px solid #e6e6e6;
	border-radius:7px;
}
#deals_categories_carusel .item img {
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}
.deals_filter_btn {
	font-size: 15px;
	font-weight: 400;
	text-align: center;
	float: none;
	width: auto;
	display:inline-block;
	margin-left: 15px;
	margin-bottom: 0;
	padding: 10px 20px 10px 20px;
	direction: rtl;
	position: relative;
	box-sizing:border-box;
	background-color:#C3A29F !important;
	color: #fff !important;
	border-right: 5px solid #D3B49C;
}
.deals_filter_btn:last-child {
	margin-left: 0px;
}
.deals_filter_btn:hover {
	background-color:#C3A29F !important;
	color: #fff !important;
	border-right: 5px solid #267323;
}
.deals_filter_active {
	background-color:#C3A29F !important;
	color: #fff !important;
	border-right: 5px solid #267323;
	font-weight:400!important;
}
.tabs_container {
    float: right;
	width: 100%;
	text-align:center;
	direction:rtl;
	display:inline-block;
	background-color:transparent;
}
.owl-prev {
    width: 40px;
    height: 35px;
    right: -45px;
    top: calc(50% - 50px);   
    display: inline-block;
    padding: 0 !important;
    margin: 0 !important;
    opacity: 1;
    position: absolute;
    transition: 0.3s all;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    color:#fff !important;
    border-left: 5px solid #D3B49C !important;
    border-radius:50%;
    background: linear-gradient(
    to left,
    #C3A29F,
    #C3A29F
)!important;
}
.owl-prev span {   
    font-size: 35px;
    line-height:0.5em
}
.owl-next {
    width: 40px;
    height: 35px;
    left: -45px;
    top: calc(50% - 50px);
    display: inline-block;
    padding: 0 !important;
    margin: 0 !important;
    position: absolute;
    transition: 0.3s all;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    color:#fff !important;
    border-right: 5px solid #D3B49C !important;
    border-radius:50%;
    background: linear-gradient(
    to left,
    #C3A29F,
    #C3A29F
)!important;
}
.owl-next span {   
    font-size: 35px;
    line-height:0.5em
}
#carousel3 .owl-prev {
    display: none!important;
}
#carousel3 .owl-next {
    display: none!important;
}
.shap_wave_up {
    height: 50px;
}
.shap_wave_down {
    height: 50px;
}
.img_stuck_bones_right {
    width: 200px;
    position:absolute;
    right: 0;
    top: 50px;
    z-index: 0;
}
.img_stuck_bones_left {
    width: 200px;
    position:absolute;
    left: 0;
    bottom: 100px;
    z-index: 0;
}
/* Media Queries for Desktop
---------------------------------------------------------------*/
@media all and (min-width: 1438px) {
.deals_carusel_container {
	padding-top: 60px;
	padding-bottom: 60px;
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media all and (max-width: 1439px) and (min-width: 769px) {
.deals_carusel_container {
	padding-top: 40px;
	padding-bottom: 40px;
}
.owl-prev {
    right: -5px;
}
.owl-next {
    left: -5px;  
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media all and (max-width: 768px) and (min-width: 481px) {
.deals_carusel_container {
	padding-top: 30px;
	padding-bottom: 15px;
}
.owl-prev {
    right: -5px;
}
.owl-next {
    left: -5px; 
}
.deals_filter_btn {
	font-size: 15px;
	margin-left: 10px;
	padding: 7px 12px 7px 12px;
}
.img_stuck_bones_right {
    width: 100px;
    top: 10px;
}
.img_stuck_bones_left {
    width: 100px;
    bottom: 0px;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media all and (max-width:480px) and (min-width:319px) {
.deals_carusel_container {
	padding-top: 20px;
	padding-bottom: 15px;
}
#deals_categories_carusel .item {
	float: right;
	width: calc(100% - 10px)!important;
	margin-bottom: 0!important;
	margin-left: 5px;
	margin-right: 5px;
	border-radius:7px;
}
.owl-prev {
    right: -5px;
    width: 30px;
    height: 25px;
}
.owl-next {
    left: -5px;
    width: 30px;
    height: 25px;
}
.owl-prev span {   
    font-size: 28px;
}
.owl-next span {   
    font-size: 28px;
}
.tabs_container {
	display:none;
}
.deals_filter_btn {
	font-size: 15px;
	margin-left: 5px;
	padding: 7px 12px 7px 12px;
}
.img_stuck_bones_right {
    width: 100px;
    top: 10px;
}
.img_stuck_bones_left {
    width: 100px;
    bottom: 0px;
}
.deals_carusel_container_right {
    margin-bottom: 0px;
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media all and (max-width:320px) {
.deals_carusel_container {
	padding-top: 20px;
	padding-bottom: 30px;
}
#deals_categories_carusel .item {
	float: right;
	width: calc(100% - 10px)!important;
	margin-bottom: 0!important;
	margin-left: 5px;
	margin-right: 5px;
	border-radius:7px;
}
.owl-prev {
    right: -5px;
    width: 30px;
    height: 25px;
}
.owl-next {
    left: -5px;
    width: 30px;
    height: 25px;
}
.owl-prev span {   
    font-size: 28px;
}
.owl-next span {   
    font-size: 28px;
}
.tabs_container {
	display:none;
}
.deals_filter_btn {
	font-size: 15px;
	margin-left: 5px;
	padding: 7px 12px 7px 12px;
}
.img_stuck_bones_right {
    width: 100px;
    top: 10px;
}
.img_stuck_bones_left {
    width: 100px;
    bottom: 0px;
}
.deals_carusel_container_right {
    margin-bottom: 0px;
}
}